import { html, css, LitElement } from "lit";

export class FixedFooter extends LitElement {
    static get styles() {
        return css``;
    }

    render() {
        return html`<div class="fixed-footer">
            <section class="body" part="body"><slot></slot></section>
            <footer class="footer" part="footer"><slot name="footer"></slot></footer>
        </div>`;
    }
}
